Bug 1256088 - Review Request: ghc-socks - Socks proxy (version 5) implementation
Review Request: ghc-socks - Socks proxy (version 5) implementation
Status: CLOSED DUPLICATE of bug 1487898
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1256089
  Show dependency treegraph
 
Reported: 2015-08-23 17:31 EDT by Ben Boeckel
Modified: 2017-09-03 00:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-03 00:09:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 17:31:34 EDT
Spec URL: http://benboeckel.net/packaging/ghc-socks/ghc-socks.spec
SRPM URL: http://benboeckel.net/packaging/ghc-socks/ghc-socks-0.5.4-1.fc24.src.rpm
Description:
Socks proxy (version 5) implementation.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/
Comment 2 Elliott Sales de Andrade 2017-08-23 22:36:56 EDT
Spec is 404 and outdated.
Comment 3 Elliott Sales de Andrade 2017-09-03 00:09:22 EDT
Closing in favour of new request.

*** This bug has been marked as a duplicate of bug 1487898 ***

Note You need to log in before you can comment on or make changes to this bug.